Subject: [bug#57050] [PATCH v2 05/13] gnu: racket: Update to 8.6.

From: Efraim Flashner <[email-masked]>
Date: Mon, 22 Aug 2022 11:41:17 +0300

On Thu, Aug 11, 2022 at 07:08:15AM -0400, Philip McGrath wrote:
> Also, update 'chez-scheme-for-racket' to 9.5.9.2.

> -(define %racket-version "8.5") ; Remember to update chez-scheme-for-racket!
> +(define %racket-version "8.6") ; Remember to update chez-scheme-for-racket!
>  (define %zuo-version "1.0") ; defined in racket/src/zuo/zuo.c
>  (define %racket-commit
>    (string-append "v" %racket-version))
> @@ -211,10 +215,15 @@ (define %racket-origin
>            (url "https://github.com/racket/racket")
>            (commit %racket-commit)))
>      (sha256
> -     (base32 "0f9zyhdvbh4xsndrqjzl85j5ziz0rmqi676g9s1lw3h3skq2636h"))
> +     (base32 "1yi36nr7zrdwrnvpmliirxxjz4pyfyhkar6yvk3rapvmg4q2vmnk"))
>      (file-name (git-file-name "racket" %racket-version))

I got a different hash just now, and the tag on GitHub says it's from
6 days ago. It looks like the tagged commit might've changed in the past
week or two.

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted